/[suikacvs]/test/suikawebwww/style/def/dom.css
Suika

Contents of /test/suikawebwww/style/def/dom.css

Parent Directory Parent Directory | Revision Log Revision Log


Revision 1.2 - (hide annotations) (download) (as text)
Wed Sep 17 06:18:09 2008 UTC (17 years, 11 months ago) by wakaba
Branch: MAIN
CVS Tags: HEAD
Changes since 1.1: +6 -4 lines
File MIME type: text/css
Support for HTML5 <mark>

1 wakaba 1.1 .idl {
2     border: 1px solid black;
3     padding: 2em 3em;
4     background-color: #dfdfdf;
5     color: black;
6     white-space: pre;
7     font-family: monospace;
8     }
9    
10     .idl > code {
11     color: inherit;
12     background-color: transparent;
13     }
14    
15     .idl dfn {
16     font-style: inherit;
17     }
18    
19 wakaba 1.2 dfn.dom-const {
20 wakaba 1.1 color: black;
21     background-color: #FFFFD2;
22     }
23    
24     dfn.dom-method {
25     color: black;
26     background-color: #D9E6F8;
27     }
28    
29 wakaba 1.2 dfn.dom-attr {
30 wakaba 1.1 background-color: #FEE6F8;
31     color: black;
32     }
33    
34 wakaba 1.2 dfn.dom-param {
35 wakaba 1.1 color: black;
36     background-color: #DDFFD2;
37     }
38    
39     dfn.dom-attr > code,
40     dfn.dom-method > code,
41     dfn.dom-const > code,
42     dfn.dom-param > code {
43     color: inherit;
44     background-color: transparent;
45 wakaba 1.2 font-style: normal;
46     font-weight: bolder;
47 wakaba 1.1 }
48    
49     /*
50    
51     Copyright 2007 Wakaba <[email protected]>.
52    
53     This program is free software; you can redistribute it and/or modify
54     it under the terms of the GNU General Public License as published by
55     the Free Software Foundation; either version 2 of the License, or
56     (at your option) any later version.
57    
58     This program is distributed in the hope that it will be useful,
59     but WITHOUT ANY WARRANTY; without even the implied warranty of
60     MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the
61     GNU General Public License for more details.
62    
63     You should have received a copy of the GNU General Public License
64     along with this program; see the file COPYING. If not, write to
65     the Free Software Foundation, Inc., 59 Temple Place - Suite 330,
66     Boston, MA 02111-1307, USA.
67    
68     */
69    
70 wakaba 1.2 /* $Date: 2007/12/02 04:54:43 $ */

[email protected]
ViewVC Help
Powered by ViewVC 1.1.24